Debian Bug report logs - #692498
ITP: bamtools -- C++ API and toolkit for manipulating BAM (genome alignment) files

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Michael Crusoe <michael.crusoe@gmail.com>

Date: Tue, 6 Nov 2012 20:33:02 UTC

Owned by: debian-med@lists.debian.org

Severity: wishlist

Fixed in version bamtools/2.3.0+dfsg-1

Done: Andreas Tille <tille@debian.org>

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, debian-med@lists.debian.org:
Bug#692498; Package wnpp. (Tue, 06 Nov 2012 20:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Crusoe <michael.crusoe@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, debian-med@lists.debian.org. (Tue, 06 Nov 2012 20:33:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Michael Crusoe <michael.crusoe@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Re: ITP: bamtools -- C++ API and toolkit for manipulating BAM (genome alignment) files
Date: Tue, 6 Nov 2012 13:28:15 -0700
X-Debbugs-Cc: debian-med@lists.debian.org
X-Debbugs-Cc: debian-devel@lists.debian.org
Package: wnpp
Severity: wishlist
Owner: debian-med@lists.debian.org

* Package name    : bamtools
  Version         : 2.2
  Upstream Author : Derek Barnett <derekwbarnett@gmail.com>
* URL             : https://github.com/pezmaster31/bamtools
* License         : Expat
  Programming Lang: C++
  Description     : C++ API and toolkit for manipulating BAM (genome
alignment) files



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, debian-med@lists.debian.org:
Bug#692498; Package wnpp. (Tue, 06 Nov 2012 22:18:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Crusoe <michael.crusoe@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, debian-med@lists.debian.org. (Tue, 06 Nov 2012 22:18:03 GMT) Full text and rfc822 format available.

Message #10 received at submit@bugs.debian.org (full text, mbox):

From: Michael Crusoe <michael.crusoe@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Re: Bug#692498: ITP: bamtools -- C++ API and toolkit for manipulating BAM (genome alignment) files
Date: Tue, 6 Nov 2012 15:15:12 -0700
And here's the package,

https://github.com/mr-c/bamtools/tree/debian

My packaging skills are a bit rusty, so your feedback would be appreciated.

On Tue, Nov 6, 2012 at 1:28 PM, Michael Crusoe <michael.crusoe@gmail.com> wrote:
> X-Debbugs-Cc: debian-med@lists.debian.org
> X-Debbugs-Cc: debian-devel@lists.debian.org
> Package: wnpp
> Severity: wishlist
> Owner: debian-med@lists.debian.org
>
> * Package name    : bamtools
>   Version         : 2.2
>   Upstream Author : Derek Barnett <derekwbarnett@gmail.com>
> * URL             : https://github.com/pezmaster31/bamtools
> * License         : Expat
>   Programming Lang: C++
>   Description     : C++ API and toolkit for manipulating BAM (genome
> alignment) files
>
>
> --
> To UNSUBSCRIBE, email to debian-med-REQUEST@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
> Archive: http://lists.debian.org/CAD=WrcLa-BE-TYFORWnmBjE0nwwyAHYLi+7-nBdabNMMRAUkbQ@mail.gmail.com
>



Reply sent to Andreas Tille <tille@debian.org>:
You have taken responsibility. (Wed, 16 Apr 2014 13:03:04 GMT) Full text and rfc822 format available.

Notification sent to Michael Crusoe <michael.crusoe@gmail.com>:
Bug acknowledged by developer. (Wed, 16 Apr 2014 13:03:04 GMT) Full text and rfc822 format available.

Message #15 received at 692498-close@bugs.debian.org (full text, mbox):

From: Andreas Tille <tille@debian.org>
To: 692498-close@bugs.debian.org
Subject: Bug#692498: fixed in bamtools 2.3.0+dfsg-1
Date: Wed, 16 Apr 2014 13:00:06 +0000
Source: bamtools
Source-Version: 2.3.0+dfsg-1

We believe that the bug you reported is fixed in the latest version of
bamtools, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 692498@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Andreas Tille <tille@debian.org> (supplier of updated bamtools package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Wed, 02 Apr 2014 13:11:47 +0200
Source: bamtools
Binary: bamtools libbamtools-dev libbamtools2.3.0
Architecture: source amd64
Version: 2.3.0+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Changed-By: Andreas Tille <tille@debian.org>
Description: 
 bamtools   - toolkit for manipulating BAM (genome alignment) files
 libbamtools-dev - C++ API for manipulating BAM (genome alignment) files
 libbamtools2.3.0 - dynnamic library for manipulating BAM (genome alignment) files
Closes: 692498
Changes: 
 bamtools (2.3.0+dfsg-1) unstable; urgency=low
 .
   * Initial release (Closes: #692498)
Checksums-Sha1: 
 556e87abeb0b990e46d83c7db047e774b03fe0d6 2193 bamtools_2.3.0+dfsg-1.dsc
 143db9ffefc2462af5964b85b86f92aa9750025c 157388 bamtools_2.3.0+dfsg.orig.tar.xz
 822693029034b9d7c5d51293c6802930126344ef 6776 bamtools_2.3.0+dfsg-1.debian.tar.xz
 c95a3a4b20f627c4b5f590f5130c75a722677072 183768 bamtools_2.3.0+dfsg-1_amd64.deb
 8b8b84c1b5f11ef5e2411b36a251141c66fe6555 201080 libbamtools-dev_2.3.0+dfsg-1_amd64.deb
 eb0e2759e4b5f42a499ed6e6d586d35d4301d849 160258 libbamtools2.3.0_2.3.0+dfsg-1_amd64.deb
Checksums-Sha256: 
 25d5553373d7e0868dc9d02eb841b5eec15b4bd7ae8b80913dd5509f8432ec3c 2193 bamtools_2.3.0+dfsg-1.dsc
 e368ec57658f314df164744dd7ca7efa196e410096a52c71d0225c76de021b3f 157388 bamtools_2.3.0+dfsg.orig.tar.xz
 97d5454ec27de8ed1cbfb274501955f8ccf3b6936d8a1be22b94e9a417a70f78 6776 bamtools_2.3.0+dfsg-1.debian.tar.xz
 3084996ea9ca0d9cc4b73e68ff2531859b0e0b85a4e8ee33c5ce817e74b931ac 183768 bamtools_2.3.0+dfsg-1_amd64.deb
 f5b41223dd60449a11fac21afcb57e9171f5c356620705aeb78ead40d4eae064 201080 libbamtools-dev_2.3.0+dfsg-1_amd64.deb
 2d78db0c31c6f03a553c14333c71e4b023aa33329dd7c3556b4f5c1bf02accf2 160258 libbamtools2.3.0_2.3.0+dfsg-1_amd64.deb
Files: 
 a7b9dd6fd4a0dd54ec9815bd2cb96579 2193 science optional bamtools_2.3.0+dfsg-1.dsc
 b802919c5fdd491a4bca689088940b25 157388 science optional bamtools_2.3.0+dfsg.orig.tar.xz
 f15729051cf4bc3f219e0339c513989e 6776 science optional bamtools_2.3.0+dfsg-1.debian.tar.xz
 6e2ea49ed937290e4577c744a1916e70 183768 science optional bamtools_2.3.0+dfsg-1_amd64.deb
 304e8e31fa4983a7cd0dc067ada9d095 201080 libdevel optional libbamtools-dev_2.3.0+dfsg-1_amd64.deb
 b5d5233d0938760bfe7bd9e6bf6d266c 160258 libs optional libbamtools2.3.0_2.3.0+dfsg-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCgAGBQJTSakpAAoJEFeKBJTRxkbR3GkQAI4JoCtd7B9pMHR9EvttnYmd
LqpgxN44UCezk+IA6gFAmeA27FroCFcVCK3IQuNBNRHXu2RYHv9Fa+o/YzhOyxkk
WydfL89hpryLbTqx/Td0K8kydUOVqyPWk2v7W598+BzCONY0O17iWFu4eviprl3Y
PxYfBEsZpSTkU+sf7WaxyEcca6n8ya08/P9oUFG/pNYzzEfZND07W6/og0ZiBSxp
Xm6eVikPWPcTwva7OM+Z6ZxGA2EQaAqOqx9KdazecE5rdvG2LjPx0nVnv+dXVWYc
3Rcag8pUNl0+TJyp2dvMUiLfREaGlCNiUUUUGXLOXHsk1wsH6SakBL0IpsuLO8cM
j0Kg6sknep6fOtnHNlA7Q33F1NS49wX2fpcZFlp7IIORmKZIetIJ6WfglNQlBSKp
Ct/z7R6rn6wtH+yTXZVdaNvyECpggbPzzC1xbn0q96EhraoQ82ZZw7I3lzaeQIfZ
pgRF0A6Kn8GIGp5FB6vUyZtq15yV+b6cKCWfVRUrlCFZZRNGEBfy43n9EJSPhgTg
LKhmB39jOV4c6jPCcFopU62dZOrnJyx1LjNdu3GBXrvCPjkb/TJnEzqpBZvgzQZ4
a6BoGWl6BmNjjtrT2vfYe+OXQw6C8t35WY81WK9JU5mxQyz4wgICft852NBDfrsy
syUTauYyZsxvWM+7GRV7
=UOmd
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 22:19:20 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.